

#tabs {
    color: #666666;
    float: right;
    padding-top: 14px;
    text-align: left;
    width: auto;
    z-index: 10001;
}
#tabs UL {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
    z-index: 10001;
}
#tabs UL LI {
    display: inline;
    float: left;
    list-style-type: none;
    margin-right: 5px;
    width: auto;
    z-index: 10001;
}
#tabs UL li.maa {
    background: url("../images/jianhao.png") no-repeat scroll 90px 5px #fff;
    border: 1px solid #999;
    width: 103px;
}
#tabs UL li.currh {
    background: url("../images/jianhao.png") no-repeat scroll 125px 5px #fff;
    border: 1px solid #999;
	width:138px;

}

#tabs UL LI A:link {
	COLOR: #333; TEXT-DECORATION: none
}
#tabs UL LI A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
#tabs UL LI A:hover {
	COLOR: #085CA8; TEXT-DECORATION: underline
}

#tabs UL LI A.outer {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-INDENT: 1em; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-DECORATION: none
}
#tabs UL LI STRONG.outer {
	MARGIN-TOP: 2px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-INDENT: 1em; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-DECORATION: none
}
#tabs UL LI A.one {
    font-weight: normal;
}
#tabs UL LI A.three {
    font-weight: normal;
    width: 139px;
}
#tabs UL LI DIV {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; POSITION: absolute; TOP: -2400px
}
#tabs UL LI A DIV.tab_left {
    background: url("../images/tab_left.gif") no-repeat scroll 0 0 transparent;
    height: 79px;
    left: 0;
    text-indent: 1em;
    width: 146px;
    z-index: 10001;
}
#tabs UL LI DIV.tab_left {
	BACKGROUND: url(../images/tab_left.gif) no-repeat; Z-INDEX: 10001;LEFT: 0px; WIDTH: 146px; TEXT-INDENT: 1em; HEIGHT: 79px
}

#tabs UL LI A DIV.tab_center {
	BACKGROUND: url(../images/tab_left.gif) no-repeat;Z-INDEX: 10001; LEFT: 115px; WIDTH: 146px; TEXT-INDENT: 1em; HEIGHT: 79px
}
#tabs UL LI DIV.tab_center {
    background: url("../images/tab_left.gif") no-repeat scroll 0 0 transparent;
    height: 79px;
    left: 126px;
    text-indent: 1em;
    width: 146px;
    z-index: 10001;
}

#tabs UL LI A DIV.tab_right {
	BACKGROUND: url(../images/tab_right.gif) no-repeat;Z-INDEX: 10001; LEFT: 220x; WIDTH: 130px; TEXT-INDENT: 1em; HEIGHT: 115px
}
#tabs UL LI DIV.tab_right {
    background: url("../images/tab_right.gif") no-repeat scroll 0 0 transparent;
    height: 140px;
    left: 110px;
    text-indent: 1em;
    width: 140px;
    z-index: 10001;
}
UNKNOWN {
	BACKGROUND: url(../images/tabs_1_.gif) no-repeat 0px -28px; COLOR: #000; HEIGHT: 20px
}
 HTML #tabs UL LI A.one:hover {
	/*BACKGROUND: url(../images/tabs_1_.gif) no-repeat 0px -28px;*/ CURSOR: pointer; COLOR: #000; HEIGHT: 20px
}
UNKNOWN {
	BACKGROUND: url(../images/tabs_3_.gif) no-repeat 0px -28px; CURSOR: default; COLOR: #000; HEIGHT: 20px
}
 HTML #tabs UL LI A.three:hover {
	/*BACKGROUND: url(../images/tabs_3_.gif) no-repeat 0px -28px;*/ CURSOR: default; COLOR: #000; HEIGHT: 20px
}
#tabs UL LI:hover DIV {
	TOP: 20px;
}
#tabs UL LI A:hover DIV {
	TOP: 20px;
}
#tabs P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.tab_left P A {
	PADDING-LEFT: 1em; BACKGROUND: url(../images/list_ca_l.gif) no-repeat left center; LINE-HEIGHT: 160%
}
DIV.tab_center P A {
	PADDING-LEFT: 1em; BACKGROUND: url(../images/list_ca_l.gif) no-repeat left center; LINE-HEIGHT: 160%
}
#tabs EM {
	FONT-WEIGHT: normal; MARGIN-LEFT: 5px; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.tab_right P {
	HEIGHT: 17px
}
.tab_center p {
    height: 15px;
}
.tab_right IMG {
	MARGIN-RIGHT: 0.5em
}


.g_t_l {
	TEXT-ALIGN: left
}
.g_t_c {
	TEXT-ALIGN: center
}
.g_t_r {
	TEXT-ALIGN: right
}
.g_t_j {
	TEXT-ALIGN: justify
}
.g_t_t {
	VERTICAL-ALIGN: top
}
.g_t_m {
	VERTICAL-ALIGN: middle
}
.g_t_b {
	VERTICAL-ALIGN: bottom
}

.maa {
	BACKGROUND: url(../images/tab_left.png) no-repeat;
}

.maa2 {
	BACKGROUND: url(../images/tab_left.png) no-repeat;
}

.currh {
	BACKGROUND: url(../images/tab_right.png) no-repeat;
}

#tabscurrimg {
    border: 0 none;
    margin-top: 4px;
    vertical-align: top;
}



#headershoppingcart {
color:#FFF;
float:right;
line-height:1.5em;
BACKGROUND: url(../images/tab_cart.png) no-repeat;
width:230px;
height:30px;
padding:5px 0 0;
}

#headershoppingcart a:link,#headershoppingcart a:visited {
color:#000000;
}
#headershoppingcart P {
color:#000000;
margin-left: 5px;
}
#dvtHeaderMenu1 {
    color: #FFFFFF;
    font-size: 11px;
    padding: 0;
}
#dvtHeaderMenu1 .flcon a.left{
	line-height:40px;
	font-size:13px;
}
#dvtHeaderMenu2 {
    float: right;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    text-align: right;
    width: 460px;
	margin:11px 0;
}

#dvtHeaderMenu3 {
    color: #333333;
    float: right;
    font-weight: normal;
    text-align: right;
    width: auto;
}
.headPhone {
    background: url("../images/head_phone_bg.gif") no-repeat scroll 0 0 transparent;
    clear: both;
    font-size: 13px;
    font-weight: bolder;
    height: 45px;
    margin-top: -5px;
    text-indent: 2px;
    width: 146px;
}

#logoWrapper {
  /*  background-color: #FFFFFF;*/
    float: left;
    height: auto;
    width: 280px;
}

.topheadersearch {
    background: url("../images/tab_sear.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 30px;
    padding: 3px 0 0;  
	width: 210px;
}




#footmenu {
    border-top: 1px solid #222222;
    float: left;
    padding-top: 10px;
    width: 66%;
}
#footmenu dl {
    clear: both;
    height: auto;
    margin: 0 0 3px;
    padding: 0;
    width: 100%;
}
#footmenu dt {
    font-weight: bold;
    margin-bottom: 0.3em;
}
#footmenu dd {
    float: left;
    margin: 0;
    padding: 0;
    width: 25%;
}

#footmenu li {
    margin: 6px 0;
}
#footmenu li a {
    color: #444444;
    display: block;
    font-weight: normal;
}
#footmenu li a:hover {
    color: #333333;
}
#footmenu .menuTitle,#footnavlink .menuTitle {
	border-bottom: 1px dotted #E7E7E7;
    color: #000000;
    font-size: 1.1em;
    margin: 0;
    padding: 0 0 0.3em;
    text-align: left;
    text-transform: uppercase;
}
#footmenu #siteinfoLegal {
    clear: both;
    font-size: 0.9em;
    line-height: normal;
    margin: 0 auto;
    padding: 0.5em 0 0;
    text-align: center;
    width: 100%;
}
#footmenu #siteinfoLegal a {
    color: #000000;
    font-weight: bold;
    padding: 0 0.5em;
    white-space: nowrap;
}
#footmenu #siteinfoLegal a:hover {
    background: none repeat scroll 0 0 #EAC27C;
    color: #000000;
}

#footnavlink {
    border-top: 1px solid #1E1E1E;
    float: left;
    height: 75px;
    padding-top: 10px;
    width: 34%;
}
#footerpayment{height: 41px;}
.footnavaddress {
    border-top: 1px solid #1E1E1E;
    clear: both;
    height: 60px;
    width: 100%;
}
.imglg {
    float: left;
    width: 310px;

}
.trackIcon {
    float: left;
    padding: 7px 0 20px 5px;
}
.nlInfo {
    color: #444444;
    display: block;
    margin: 6px 0;
}
.footer-container {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 10px;
    width: 970px;
}
/*.cms-page-view #mainWrapper{
 width: auto;
}*/
.cms-best-like #mainWrapper,
.cms-dress-up-for-different-events #mainWrapper,
.cms-choose-bridal-gown-by-venues #mainWrapper,
.cms-magazine #mainWrapper,
.cms-design #mainWrapper,
.cms-valentine #mainWrapper,
.cms-new-year #mainWrapper,
.cms-superview #mainWrapper{ width:auto;}
#mainWrapper {
/* background-image: url("../images/body.jpg");
    background-repeat: repeat-y;*/
     margin: 0 auto; width: 970px;
    text-align: left;
   
background: none repeat scroll 0 0 #FFFFFF;
margin:0 auto;
}


#bottom3 {
/*    background-image: url("../images/body3.jpg");*/
    height: 4px;
    margin: 0 auto;
    width: 970px;
}

#top_top {
 /*   background-image: url("../images/top_top.jpg");
height: 12px;
*/
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 970px;
}

.site_logo_show {
	TEXT-ALIGN: center;
 margin-top: 10px;
}





.nav-container ul li ul li ul {
    display: none;
}
.nav-container .nav-1110 {
    background: url("../images/bihed.gif") no-repeat scroll 0 0 transparent;
    padding-left: 0;
}
.nav-container .nav-1110 > a {
    height: 51px;
}
.nav-container .nav-1110 > a:hover {
    text-decoration: none;
}
.nav-container .nav-1110 > a:hover span {
    color: #1F7ECE;
    text-decoration: none;
}
.nav-container .nav-1110 > a span {
    color: black;
    font-size: 14px;
    font-weight: bold;
    height: 51px;
    line-height: 34px;
    padding-bottom: 20px;
    padding-left: 54px;
    text-transform: uppercase;
}
.nav-container ul {
    background: none repeat scroll 0 0 white;
    border: 0 solid #2FB4A5;
}





ul#indextop {
    margin: 0;
    padding: 0;
 	text-align: left;
}

ul#indextop li {
    float: left;
    font-size: 0;
    min-width: 242px;
    width: auto;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}




#everydays {
    text-align: left;
    color: #777777;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

#everydays ul {
margin:0;
padding:0;
border-top:1px solid #CCCCCC;
}
#everydays ul li.daysleft {
/*height:205px;*/
width:100px;
}
#everydays ul li {
float:left;
padding:1px 0 10px;
text-align:center;
width:155px;
}
#everydays ul li p {
margin:0 auto;
padding:0;
text-align:left;
width:100px;
}
li.daysleft a {
	display:block;
	width:100px;
}
li.daysleft a:hover {
	background-position:0 0;
}
li.daysleft .adays1 {
background:url("../images/daysbg-1.jpg") no-repeat scroll 0 -90px transparent;
height:90px;
}
li.daysleft .adays2 {
background:url("../images/daysbg-2.jpg") no-repeat scroll 0 -90px transparent;
height:90px;
}
li.daysleft .adays3 {
background:url("../images/daysbg-3.jpg") no-repeat scroll 0 -90px transparent;
height:90px;
}
li.daysleft .adays4 {
background:url("../images/daysbg-4.jpg") no-repeat scroll 0 -90px transparent;
height:90px;
}
li.daysleft .adays5 {
background:url("../images/daysbg-5.jpg") no-repeat scroll 0 -90px transparent;
height:90px;
}
li.daysleft .adays6 {
background:url("../images/daysbg-6.jpg") no-repeat scroll 0 -90px transparent;
height:90px;
}
li.daysleft a span {
	position:absolute;
	top:-9999px;
}
#everydays ul li.daysleft p {
    color: #CF0000;
    font-size: 1.5em;
    padding: 35px 0 0;
    text-align: center;
    width: 4em;
}

#everydays ul li a  a:link{
  color: #777777;
    padding-bottom: 0;
    padding-left: 1px;
    padding-top: 0;
    text-decoration: none;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.3em;
}

#everydays h3{ 
   margin: 0.3em 0;

}

#everydays .itemTitle {
    font-size: 11px;
    font-weight: normal;
    line-height: 1.3em;
}

.clearBoth {
    clear: both;
}


/* foot review */
#menu-home-review {
    border: 0 none;
    float: right;
	width: 100px;
}
.mhr-title {
    float: right;
    font-size: 1.2em;
    height: 24px;
    line-height: 24px;
}
.mhr-img {
	margin: 5px 0px 3px 10px;
}

#mbr-ol {
    clear: both;
    display: inline;
    float: left;
    width: 100%;
}
#mbr-ol li {
    border-bottom: 1px dotted #CCCCCC;
    clear: both;
    float: left;
    margin-top: 3px;
    padding-bottom: 3px;
    width: 100%;
}
#popup-home-review ol li {
    border-top: 1px dotted #CCCCCC;
    clear: both;
    display: inline-block;
    float: left;
    margin: 5px 0 0;
    padding: 5px 0 0;
    width: 100%;
}

.mhr-left {
	float:left; 
	width:20%;
}
.mhr-right {
	float:right; 
	width:80%;
}



.prototip {
	display: none;
    position: absolute;
	Z-INDEX: 310;
    margin-top: -5px;
}
.prototip .effectWrapper, .prototip .tooltip, .prototip .toolbar, .prototip .toolbar .title {
    position: relative;
}
.prototip .content {
    clear: both;
}
.iframeShim {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    padding: 0;
    position: absolute;
}
.prototip .ect1 {
    background-color: #F3F3F3;
    border: 3px solid #1F1F1F;
	z-index:320;
}
.prototip .ect1, .prototip .ect1 .content {}
.prototip .ect1 .content {
    background: none repeat scroll 0 0 #F3F3F3;
	z-index:320;
	position: relative;
}
.prototip .ect1 li {}
.prototip .ect1 li a {}
.prototip .ect1 li b {
    color: #E26703;
    text-decoration: none;
}
.prototip .ect1 li a span:hover {
    cursor: pointer;
    text-decoration: underline;
}
.tooltip .content ul li em {
    display: inline-block;
    height: 22px;
    margin-bottom: -4px;
    opacity: 0.4;
    width: 30px;
}
.popup .ect1 li:hover em {
    opacity: 1;
}
.icon-aim {
    background-image: url("../images/contacttooltip/aim.gif");
    background-repeat: no-repeat;
}
.icon-myspace {
    background-image: url("../images/contacttooltip/myspace.gif");
    background-repeat: no-repeat;
}
.icon-chat {
    background-image: url("../images/contacttooltip/chat.gif");
    background-repeat: no-repeat;
}
.icon-icq {
    background-image: url("../images/contacttooltip/icq.gif");
    background-repeat: no-repeat;
}
.icon-twitter {
    background-image: url("../images/contacttooltip/twitter.gif");
    background-repeat: no-repeat;
}
.icon-facebook {
    background-image: url("../images/contacttooltip/facebook.gif");
    background-repeat: no-repeat;
}
.icon-talk {
    background-image: url("../images/contacttooltip/talk.gif");
    background-repeat: no-repeat;
}
.icon-yahoo {
    background-image: url("../images/contacttooltip/yahoo.gif");
    background-repeat: no-repeat;
}
.icon-tw {
    background-image: url("../images/contacttooltip/tw.gif");
    background-repeat: no-repeat;
}
.icon-skype {
    background-image: url("../images/contacttooltip/skype.gif");
    background-repeat: no-repeat;
}
.icon-rss {
    background-image: url("../images/contacttooltip/rss.gif");
    background-repeat: no-repeat;
}
.icon-messenger {
    background-image: url("../images/contacttooltip/messenger.gif");
    background-repeat: no-repeat;
}
.icon-fax {
    background-image: url("../images/contacttooltip/fax.gif");
    background-repeat: no-repeat;
}
.icon-number {
    background-image: url("../images/contacttooltip/number.gif");
    background-repeat: no-repeat;
}
.icon-contact {
    background-image: url("../images/contacttooltip/contact.gif");
    background-repeat: no-repeat;
}
.icon-email {
    background-image: url("../images/contacttooltip/email.gif");
    background-repeat: no-repeat;
}
.icon-livechat {
    background: url("../images/contacttooltip/livechat.gif") no-repeat scroll 0 0 transparent;
}
.icon-call {
	background: url("../images/contacttooltip/call.gif") no-repeat scroll 0 0 transparent;
}
.conus {
	z-index:320;
	position: relative;
}
.conus h4 {
    font-size: 25px;
    font-weight: normal;
    height: 35px;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
}
.conus li {
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    font-family: arial sans-serif;
    font-size: 15px;
    line-height: 1.1em;
    min-width: 190px;
	width:auto;
    padding: 3px 5px;
    position: relative;
    z-index: 320;
}
.conus li a {
    color: #000000;
    display: inline;
    font-size: 12px;
}
.conus li p {
    font-size: 12px;
    padding-left: 45px;
}
.conus li span {
    color: #555555;
    font-size: 11px;
}
.conus li a.coth {
	padding-left:0;
}
.allcontact {
	float: right;
    position: relative;
    z-index: 200;
}
.headPhone span {
    display: block;
    font-weight: normal;
    padding: 17px 0 0 20px;
}
.conus li strong {
    font-size: 12px;
    font-weight: normal;
    padding-left: 30px;
	white-space:nowrap;
}
.allcontact .ph2 {
	background-color: #F6F6F6;
    border: 3px solid #222222;
    left: 3px;
    padding-right: 10px;
    top: 35px;
}

ul.char_float a:hover {
	text-decoration: none;
}
ul.char_float li {
    float: right;
    margin-right: -20px;
	+right: -20px;
    position: relative;
}
ul.char_float li a, ul.char_float li img {
    display: block;
    position: fixed;
    width: 95px;
}
ul.char_float li img {
	height:35px;
}
li.char_1 a {
    background: url("../images/chat_1.jpg") repeat scroll 0 0 transparent;
    margin-top: 35px;
	height:39px;
}
li.char_2 a {
    background: url("../images/chat_2.jpg") repeat scroll 0 0 transparent;
    margin-top: 74px;
	height:38px;
}
li.char_3 a {
    background: url("../images/chat_3.jpg") repeat scroll 0 0 transparent;
    margin-top: 112px;
	height:40px;
}
li.char_4 a {
    background: url("../images/chat_4.jpg") repeat scroll 0 0 transparent;
    margin-top: 152px;
	height:40px;
}
li.char_5 a {
    background: url("../images/chat_5.jpg") repeat scroll 0 0 transparent;
    margin-top: 190px;
	height:32px;
}
li.char_1 a:hover{
	background-position:0 -39px;
}
 li.char_2 a:hover{
	background-position:0 -38px;
}
li.char_5 a:hover {
	background-position:0 -32px;
}
li.char_3 a:hover {
	background-position:0 -40px;
}
li.char_4 a:hover {
	background-position:0 -40px;
}
ul.char_float li span {
    position: relative;
    right: -9999px;
}